<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/td/P000019_sales_quotation_inventory_checks"
             xml:lang="es">
   <Header>
      <Title>Comprobaciones de stock para ofertas de venta</Title>
      <Keyword type="header" order="d1e777470">
         <Level1>Válido para ERP LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, FP7</Level1>
         <Level2>comprobaciones de stock para ofertas de venta</Level2>
      </Keyword>
      <Keyword type="header" order="d1e777475">
         <Level1>Efecto en la CPU</Level1>
         <Level2>comprobaciones de stock para ofertas de venta</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>Si crea, confirma o procesa <Link href="/baanerp/td/glossary/glossary#SalesQuotat_td" role="glossary">ofertas de venta</Link>, ERP LN puede llevar a cabo automáticamente las siguientes comprobaciones de stock:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/td/sls/tdsls0100s100#tdsls000.line.1" role="formfield">Comprobar stock durante entrada de línea de oferta</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/td/sls/tdsls0100s100#tdsls000.fiat.1" role="formfield">Comprobar stock durante confirmación</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/td/sls/tdsls0100s100#tdsls000.proc.1" role="formfield">Comprobar stock durante proceso</Link>
         </ListItem>
      </List>
      <Paragraph>Se pueden definir estas comprobaciones en la sesión <GUIRef href="/baanerp/td/sls/tdsls0100s100" role="session">Parámetros de ofertas de venta (tdsls0100s100)</GUIRef>.</Paragraph>
      <Paragraph>Sin embargo, estas comprobaciones automáticas de stock disminuyen el rendimiento. Por consiguiente, para ahorrar rendimiento del sistema, seleccione <GUIRef href="/baanerp/td/domains/sls.stock#no" role="option">No</GUIRef>.</Paragraph>
      <GeneralSection>
         <SectionTitle> Aspectos del rendimiento</SectionTitle>
         <List>
            <ListItem> Efecto en la CPU: Sí</ListItem>
            <ListItem> Efecto en el crecimiento de la base de datos: No aplicable</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000096" role="manual">Ofertas de venta</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>